#!/bin/sh

INSTALL_ROOT=$(pwd)/ROOT

if test x$1 = xfull; then
    shift
    rm -fR ${INSTALL_ROOT}
    make distclean
    autoreconf
fi


./configure $@\
	--enable-maintainer-mode \
	--prefix=${INSTALL_ROOT}  && \
make && \
make install && \
chmod -R a+rw ${INSTALL_ROOT}
